CREATE TABLE IF NOT EXISTS label (
    id BIGSERIAL PRIMARY KEY,
    project_uuid UUID NOT NULL,
    name VARCHAR(255) NOT NULL,
    color VARCHAR(255) NOT NULL
);

CREATE INDEX idx_label_project ON label (project_uuid);
